@0 = ~*Grazie per avermi aiutato*.~
@1 = ~*È ora che la canzone inizi.~
@2 = ~L'entità è scomparsa. Questo dovrebbe dissipare i non morti che avvelenavano l'albero.~
@3 = ~L'entità è distrutta. Questo dovrebbe dissipare i non morti che avvelenavano l'albero.~